# Generated by makepkg 5.0.2
# using fakeroot version 1.22
# Thu May  3 08:33:00 UTC 2018
pkgname = libidn
pkgver = 1.34-2
pkgdesc = Implementation of the Stringprep, Punycode and IDNA specifications
url = https://www.gnu.org/software/libidn/
builddate = 1525336380
packager = Arch Linux ARM Build System <builder+xu3@archlinuxarm.org>
size = 923648
arch = arm
license = GPL3
license = LGPL
depend = glibc
